# Background
Breakthrough Listen is the largest ever scientific research program aimed at finding evidence of civilizations beyond Earth. The scope and power of the search are on an unprecedented scale:

The program includes a survey of the 1,000,000 closest stars to Earth. It scans the center of our galaxy and the entire galactic plane. Beyond the Milky Way, it listens for messages from the 100 closest galaxies to ours.

The instruments used are among the world’s most powerful. They are 50 times more sensitive than existing telescopes dedicated to the search for intelligence.

The radio surveys cover 10 times more of the sky than previous programs. They also cover at least 5 times more of the radio spectrum – and do it 100 times faster. They are sensitive enough to hear a common aircraft radar transmitting to us from any of the 1000 nearest stars.

We are also carrying out the deepest and broadest ever search for optical laser transmissions. These spectroscopic searches are 1000 times more effective at finding laser signals than ordinary visible light surveys. They could detect a 100 watt laser (the energy of a normal household bulb) from 25 trillion miles away.

Listen combines these instruments with innovative software and data analysis techniques.

The initiative will span 10 years and commit a total of $100,000,000.

# Project Aims

This personal project is an attempt to explore these datasets, with several aims in mind.

The first, and technically much simpler aim, is to be able to predict the source of the signal (i.e. the target star) from radio frequency data. This will basically be a toy problem, so that contributors can become comfortable working with this dataset, and get up to speed on the domain knowledge required.

The second, and much more complex aim, is to be able to automate the anomaly detection using machine learning. There are several features of potential artificial signals that seperate them from natural signals, so machine learning algorithms could theoretically be used for this purpose. 


# Materials

If you would like to contribute to this project, please do go through the available web pages at http://seti.berkeley.edu/listen/. They start simple, and get more technical and complex further on. As mentioned on the website, please feel free to choose your own level of involvement.

If you would prefer not to contribute technically, but would still like to get involved with Breakthrough Listen in some capacity, you can download SETI@home, and contribute to the classification that way.

The data to be used for the target star classification is data that has already been analysed by Breakthrough Listen researchers. It can be found at http://seti.berkeley.edu/lband2017/downloads.html

The data to be used for the anomaly detection is the raw data available at https://breakthroughinitiatives.org/opendatasearch


Also review this article for a detailed breakdown of the technical analysis, done by Breakthrough Listen researchers:
* [THE BREAKTHROUGH LISTEN SEARCH FOR INTELLIGENT LIFE](https://arxiv.org/pdf/1709.03491.pdf) (J. Emilio Enriquez et al)

The description of the selection process of target stars can be found here http://seti.berkeley.edu/listen/BL_Target_Stars_All_Sky_3Jan2016.pdf

Green Bank Telescope Log
https://docs.google.com/spreadsheets/d/1f8Gzx67_0KN2eP4whE4Qcdj8iSTRSuRZFnXthWRcVB0/edit#gid=2052426156

Parkes Observation Log
https://docs.google.com/spreadsheets/d/1ZLz8RoMBrj7ywsCQf3j8Crdn5Bgs8IXRIbXFgErMZUU/edit#gid=1984612784

Breakthrough Listen Automated Planet Finder Log 
 https://docs.google.com/spreadsheets/d/1b8gi0qOtlHI7lfdOxIkaJFrCzgckof0iM6j-HgBiOj8/edit#gid=0